HPE SimpliVity
cancel
Showing results for 
Search instead for 
Did you mean: 

CN-3000 and vCenter 6.7

 
Highlighted
Advisor

CN-3000 and vCenter 6.7

Hello guys,

i´ve got a customer in a mixed environment (HPE Proliant Gen9 and CN-3000) and he wants to update the vcenter to 6.7 because of needed functionality. Now, as far as i can see from the compatibility list, the cn-3000 is not supported with vCenter 6.7. but in my test environment the cn-3000 works with vCenter 6.7..

My question now is if it is supported to run the cn-3000 with a vCenter 6.7 since the SimpliVity functionality works. On the other side it would be hard to exlain to the customer that he has to buy 4 neew nodes to go to version 6.7. since the dell r720 is still in the compatibility matrix for 6.7

Cheers,

Nick

4 REPLIES 4
Highlighted
HPE Pro

Re: CN-3000 and vCenter 6.7

Hi @NZamp,

Indeed the CN-3000 is still supported on vCenter 6.7, from a Simplivity standpoint they will need to ensure that they are running on Omnistack versions 3.7.8 or higher to stay within the supported remit.

Refer to the Dell Interoperability Guide for your reference.

I hope this helps;


I work for HPE
Accept or Kudo
Highlighted
Advisor

Re: CN-3000 and vCenter 6.7

Hi KGman,

the problem is that the Dell Interoperability Guide  is for the CN-3400 or Dell730. The CN-3000 is a Dell720 and if i take a look in the HPE SimpliVity OmniStack Interoperability Guide 3.7.8 i can see thta the latest supported vCenter version is 6.5.

I know that 6.7 vCenter is working with cn-3000, 3.7.9 but i need to know if it is supported. I´m only talking about the vCenter version, ESXi will be the latest supported 6.5.

Cheers,

Nick

Highlighted
HPE Pro

Re: CN-3000 and vCenter 6.7

As per the HPE SimpliVity OmniCube 3.7.9 Interoperability Guide - https://support.hpe.com/hpsc/doc/public/display?docId=a00072855en_us Dell PowerEdge R720XD Platforms (OmniCube CN-1200, CN-2000, CN-2200, CN-3000, CN-5000) do not support VMware vSphere 6.7

 

For vSphere 6.7 support information for all other Dell systems, reference theHPE SimpliVity OmniStack 3.7.9 for Dell Interoperability Guide https://support.hpe.com/hpsc/doc/public/display?docId=a00072857en_us we can use the below version of Supported versions as below

vCenter Server Appliance 6.7 U1b 11726888

vCenter Server Appliance 6.7 U1 10244745

 

Notes : Make sure the server hardware/Esxi should be compatible version for OmniStack as per the Interoperability.


I am an HPE Employee

Accept or Kudo

Highlighted
HPE Pro

Re: CN-3000 and vCenter 6.7

Hi  NZamp,

As you are only checking for compatibility with vCenter 6.7 which provides the UI functionality for Simplivity, we could use the HPE interoperability guide for the OVC code support for vCenter.

3.7.7,

3.7..8

3.7..9

The following vCenter server should work:

vCenter Server 6.7 U1 10244745
vCenter Server 6.7 U1b 11726888
vCenter Server Appliance 6.7 U1 10244745
vCenter Server Appliance 6.7 U1b 11726888

However, please note that ESXi 6.7 is not tested and supported for Omnicube Systems, so the ESXi still needs to be 6.5 and build number as outlied in the Omnicube InterOperability guide

 

 

 

I am a HPE Employee

Accept or Kudo